Loading...
Searching...
No Matches
tzrzf: RZ factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » RZ
Collaboration diagram for tzrzf: RZ factor:

## Functions

subroutine | ctzrzf (m, n, a, lda, tau, work, lwork, info)
| CTZRZF
subroutine | dtzrzf (m, n, a, lda, tau, work, lwork, info)
| DTZRZF
subroutine | stzrzf (m, n, a, lda, tau, work, lwork, info)
| STZRZF
subroutine | ztzrzf (m, n, a, lda, tau, work, lwork, info)
| ZTZRZF

## Detailed Description